# Makefile.in generated by automake 1.8.5 from Makefile.am.
# @configure_input@

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.

@SET_MAKE@


SOURCES = $(libmpeg2enc_a_SOURCES)

srcdir = @srcdir@
top_srcdir = @top_srcdir@
VPATH = @srcdir@
pkgdatadir = $(datadir)/@PACKAGE@
pkglibdir = $(libdir)/@PACKAGE@
pkgincludedir = $(includedir)/@PACKAGE@
top_builddir = ../..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = @INSTALL@
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = @host@
subdir = avidemux/mpeg2enc
DIST_COMMON = README $(noinst_HEADERS) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/admin/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
LIBRARIES = $(noinst_LIBRARIES)
AR = ar
ARFLAGS = cru
libmpeg2enc_a_AR = $(AR) $(ARFLAGS)
libmpeg2enc_a_LIBADD =
am__libmpeg2enc_a_SOURCES_DIST = ADM_mpe2enc.cpp ADM_mpeg2enc.h \
	ad_layer.cc conform.cc cpu_accel.cc fdctdata.cc fdctref.cc \
	feedframe.cc idct.cc idctdata.cc macroblock.cc motionest.cc \
	motionsearch.cc mpeg2enc.cc mpeg2param.cc mpeg2setup.cc \
	mpegconsts.cc predict.cc predict_ref.cc putbits.cc puthdr.cc \
	putmpg.cc putpic.cc putseq.cc putvlc.cc quantize.cc \
	quantize_ref.cc ratectl.cc readpic.cc stats.cc synchrolib.cc \
	transfrm.cc transfrm_ref.cc writepic.cc yuv4mpeg.cc \
	yuv4mpeg_ratio.cc mpeg2enc_if.cc ioio.c predcomp_mmx.s \
	predcomp_mmxe.s predict_mmx.s quant_mmx.s quantize_x86.cc \
	predict_x86.cc build_sub22_mests.cc build_sub44_mests.cc \
	find_best_one_pel.cc mblock_bsad_mmx.s mblock_bsumsq_mmx.s \
	mblock_sad_mmx.s mblock_sad_mmxe.s motion.cc \
	mblock_sumsq_mmx.s mblock_sub44_sads_x86.cc fdct_mmx.s \
	idct_mmx.s transfrm_x86.cc
@HAVE_NASM_FALSE@am_libmpeg2enc_a_OBJECTS = ADM_mpe2enc.$(OBJEXT) \
@HAVE_NASM_FALSE@	ad_layer.$(OBJEXT) conform.$(OBJEXT) \
@HAVE_NASM_FALSE@	cpu_accel.$(OBJEXT) fdctdata.$(OBJEXT) \
@HAVE_NASM_FALSE@	fdctref.$(OBJEXT) feedframe.$(OBJEXT) \
@HAVE_NASM_FALSE@	idct.$(OBJEXT) idctdata.$(OBJEXT) \
@HAVE_NASM_FALSE@	macroblock.$(OBJEXT) motionest.$(OBJEXT) \
@HAVE_NASM_FALSE@	motionsearch.$(OBJEXT) mpeg2enc.$(OBJEXT) \
@HAVE_NASM_FALSE@	mpeg2param.$(OBJEXT) mpeg2setup.$(OBJEXT) \
@HAVE_NASM_FALSE@	mpegconsts.$(OBJEXT) predict.$(OBJEXT) \
@HAVE_NASM_FALSE@	predict_ref.$(OBJEXT) putbits.$(OBJEXT) \
@HAVE_NASM_FALSE@	puthdr.$(OBJEXT) putmpg.$(OBJEXT) \
@HAVE_NASM_FALSE@	putpic.$(OBJEXT) putseq.$(OBJEXT) \
@HAVE_NASM_FALSE@	putvlc.$(OBJEXT) quantize.$(OBJEXT) \
@HAVE_NASM_FALSE@	quantize_ref.$(OBJEXT) ratectl.$(OBJEXT) \
@HAVE_NASM_FALSE@	readpic.$(OBJEXT) stats.$(OBJEXT) \
@HAVE_NASM_FALSE@	synchrolib.$(OBJEXT) transfrm.$(OBJEXT) \
@HAVE_NASM_FALSE@	transfrm_ref.$(OBJEXT) writepic.$(OBJEXT) \
@HAVE_NASM_FALSE@	yuv4mpeg.$(OBJEXT) yuv4mpeg_ratio.$(OBJEXT) \
@HAVE_NASM_FALSE@	mpeg2enc_if.$(OBJEXT) ioio.$(OBJEXT)
@HAVE_NASM_TRUE@am_libmpeg2enc_a_OBJECTS = ADM_mpe2enc.$(OBJEXT) \
@HAVE_NASM_TRUE@	ad_layer.$(OBJEXT) conform.$(OBJEXT) \
@HAVE_NASM_TRUE@	fdctdata.$(OBJEXT) fdctref.$(OBJEXT) \
@HAVE_NASM_TRUE@	feedframe.$(OBJEXT) idct.$(OBJEXT) \
@HAVE_NASM_TRUE@	idctdata.$(OBJEXT) macroblock.$(OBJEXT) \
@HAVE_NASM_TRUE@	motionest.$(OBJEXT) motionsearch.$(OBJEXT) \
@HAVE_NASM_TRUE@	mpeg2enc.$(OBJEXT) mpeg2param.$(OBJEXT) \
@HAVE_NASM_TRUE@	mpeg2setup.$(OBJEXT) mpegconsts.$(OBJEXT) \
@HAVE_NASM_TRUE@	predict.$(OBJEXT) predict_ref.$(OBJEXT) \
@HAVE_NASM_TRUE@	putbits.$(OBJEXT) puthdr.$(OBJEXT) \
@HAVE_NASM_TRUE@	putmpg.$(OBJEXT) putpic.$(OBJEXT) \
@HAVE_NASM_TRUE@	putseq.$(OBJEXT) putvlc.$(OBJEXT) \
@HAVE_NASM_TRUE@	quantize.$(OBJEXT) quantize_ref.$(OBJEXT) \
@HAVE_NASM_TRUE@	ratectl.$(OBJEXT) readpic.$(OBJEXT) \
@HAVE_NASM_TRUE@	stats.$(OBJEXT) synchrolib.$(OBJEXT) \
@HAVE_NASM_TRUE@	transfrm.$(OBJEXT) transfrm_ref.$(OBJEXT) \
@HAVE_NASM_TRUE@	writepic.$(OBJEXT) yuv4mpeg.$(OBJEXT) \
@HAVE_NASM_TRUE@	yuv4mpeg_ratio.$(OBJEXT) mpeg2enc_if.$(OBJEXT) \
@HAVE_NASM_TRUE@	ioio.$(OBJEXT) cpu_accel.$(OBJEXT) \
@HAVE_NASM_TRUE@	predcomp_mmx.$(OBJEXT) predcomp_mmxe.$(OBJEXT) \
@HAVE_NASM_TRUE@	predict_mmx.$(OBJEXT) quant_mmx.$(OBJEXT) \
@HAVE_NASM_TRUE@	quantize_x86.$(OBJEXT) predict_x86.$(OBJEXT) \
@HAVE_NASM_TRUE@	build_sub22_mests.$(OBJEXT) \
@HAVE_NASM_TRUE@	build_sub44_mests.$(OBJEXT) \
@HAVE_NASM_TRUE@	find_best_one_pel.$(OBJEXT) \
@HAVE_NASM_TRUE@	mblock_bsad_mmx.$(OBJEXT) \
@HAVE_NASM_TRUE@	mblock_bsumsq_mmx.$(OBJEXT) \
@HAVE_NASM_TRUE@	mblock_sad_mmx.$(OBJEXT) \
@HAVE_NASM_TRUE@	mblock_sad_mmxe.$(OBJEXT) motion.$(OBJEXT) \
@HAVE_NASM_TRUE@	mblock_sumsq_mmx.$(OBJEXT) \
@HAVE_NASM_TRUE@	mblock_sub44_sads_x86.$(OBJEXT) \
@HAVE_NASM_TRUE@	fdct_mmx.$(OBJEXT) idct_mmx.$(OBJEXT) \
@HAVE_NASM_TRUE@	transfrm_x86.$(OBJEXT)
libmpeg2enc_a_OBJECTS = $(am_libmpeg2enc_a_OBJECTS)
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/admin/depcomp
am__depfiles_maybe = depfiles
@AMDEP_TRUE@DEP_FILES = ./$(DEPDIR)/ADM_mpe2enc.Po \
@AMDEP_TRUE@	./$(DEPDIR)/ad_layer.Po \
@AMDEP_TRUE@	./$(DEPDIR)/build_sub22_mests.Po \
@AMDEP_TRUE@	./$(DEPDIR)/build_sub44_mests.Po \
@AMDEP_TRUE@	./$(DEPDIR)/conform.Po ./$(DEPDIR)/cpu_accel.Po \
@AMDEP_TRUE@	./$(DEPDIR)/fdctdata.Po ./$(DEPDIR)/fdctref.Po \
@AMDEP_TRUE@	./$(DEPDIR)/feedframe.Po \
@AMDEP_TRUE@	./$(DEPDIR)/find_best_one_pel.Po \
@AMDEP_TRUE@	./$(DEPDIR)/idct.Po ./$(DEPDIR)/idctdata.Po \
@AMDEP_TRUE@	./$(DEPDIR)/ioio.Po ./$(DEPDIR)/macroblock.Po \
@AMDEP_TRUE@	./$(DEPDIR)/mblock_sub44_sads_x86.Po \
@AMDEP_TRUE@	./$(DEPDIR)/motion.Po ./$(DEPDIR)/motionest.Po \
@AMDEP_TRUE@	./$(DEPDIR)/motionsearch.Po \
@AMDEP_TRUE@	./$(DEPDIR)/mpeg2enc.Po ./$(DEPDIR)/mpeg2enc_if.Po \
@AMDEP_TRUE@	./$(DEPDIR)/mpeg2param.Po \
@AMDEP_TRUE@	./$(DEPDIR)/mpeg2setup.Po \
@AMDEP_TRUE@	./$(DEPDIR)/mpegconsts.Po ./$(DEPDIR)/predict.Po \
@AMDEP_TRUE@	./$(DEPDIR)/predict_ref.Po \
@AMDEP_TRUE@	./$(DEPDIR)/predict_x86.Po ./$(DEPDIR)/putbits.Po \
@AMDEP_TRUE@	./$(DEPDIR)/puthdr.Po ./$(DEPDIR)/putmpg.Po \
@AMDEP_TRUE@	./$(DEPDIR)/putpic.Po ./$(DEPDIR)/putseq.Po \
@AMDEP_TRUE@	./$(DEPDIR)/putvlc.Po ./$(DEPDIR)/quantize.Po \
@AMDEP_TRUE@	./$(DEPDIR)/quantize_ref.Po \
@AMDEP_TRUE@	./$(DEPDIR)/quantize_x86.Po ./$(DEPDIR)/ratectl.Po \
@AMDEP_TRUE@	./$(DEPDIR)/readpic.Po ./$(DEPDIR)/stats.Po \
@AMDEP_TRUE@	./$(DEPDIR)/synchrolib.Po ./$(DEPDIR)/transfrm.Po \
@AMDEP_TRUE@	./$(DEPDIR)/transfrm_ref.Po \
@AMDEP_TRUE@	./$(DEPDIR)/transfrm_x86.Po \
@AMDEP_TRUE@	./$(DEPDIR)/writepic.Po ./$(DEPDIR)/yuv4mpeg.Po \
@AMDEP_TRUE@	./$(DEPDIR)/yuv4mpeg_ratio.Po
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
CXXCOMPILE = $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
LTCXXCOMPILE = $(LIBTOOL) --mode=compile $(CXX) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CXXFLAGS) $(CXXFLAGS)
CXXLD = $(CXX)
CXXLINK = $(LIBTOOL) --mode=link $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
CCASCOMPILE = $(CCAS) $(AM_CCASFLAGS) $(CCASFLAGS)
LTCCASCOMPILE = $(LIBTOOL) --mode=compile $(CCAS) $(AM_CCASFLAGS) \
	$(CCASFLAGS)
SOURCES = $(libmpeg2enc_a_SOURCES)
DIST_SOURCES = $(am__libmpeg2enc_a_SOURCES_DIST)
HEADERS = $(noinst_HEADERS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = @ACLOCAL@
ALTIVEC_SWITCH = @ALTIVEC_SWITCH@
AMDEP_FALSE = @AMDEP_FALSE@
AMDEP_TRUE = @AMDEP_TRUE@
AMTAR = @AMTAR@
ARTS_CFLAGS = @ARTS_CFLAGS@
ARTS_LIBS = @ARTS_LIBS@
ART_CONFIG = @ART_CONFIG@
AS = @AS@
ASFLAGS = @ASFLAGS@
AS_FLAGS = @AS_FLAGS@
AUTOCONF = @AUTOCONF@
AUTODIRS = @AUTODIRS@
AUTOHEADER = @AUTOHEADER@
AUTOMAKE = @AUTOMAKE@
AWK = @AWK@
BUILD_A64_FALSE = @BUILD_A64_FALSE@
BUILD_A64_TRUE = @BUILD_A64_TRUE@
BUILD_ALTIVEC_FALSE = @BUILD_ALTIVEC_FALSE@
BUILD_ALTIVEC_TRUE = @BUILD_ALTIVEC_TRUE@
BUILD_DARWIN_FALSE = @BUILD_DARWIN_FALSE@
BUILD_DARWIN_TRUE = @BUILD_DARWIN_TRUE@
BUILD_MMX_COMPATIBLE_FALSE = @BUILD_MMX_COMPATIBLE_FALSE@
BUILD_MMX_COMPATIBLE_TRUE = @BUILD_MMX_COMPATIBLE_TRUE@
BUILD_MMX_FALSE = @BUILD_MMX_FALSE@
BUILD_MMX_TRUE = @BUILD_MMX_TRUE@
BUILD_PPC_FALSE = @BUILD_PPC_FALSE@
BUILD_PPC_TRUE = @BUILD_PPC_TRUE@
CC = @CC@
CCAS = @CCAS@
CCASFLAGS = @CCASFLAGS@
CCDEPMODE = @CCDEPMODE@
CFLAGS = @CFLAGS@
CPP = @CPP@
CPPFLAGS = @CPPFLAGS@
CXX = @CXX@
CXXCPP = @CXXCPP@
CXXDEPMODE = @CXXDEPMODE@
CXXFLAGS = @CXXFLAGS@
CYGPATH_W = @CYGPATH_W@
DEFS = @DEFS@
DEPDIR = @DEPDIR@
ECHO = @ECHO@
ECHO_C = @ECHO_C@
ECHO_N = @ECHO_N@
ECHO_T = @ECHO_T@
EGREP = @EGREP@
EXEEXT = @EXEEXT@
FREETYPE_CFLAGS = @FREETYPE_CFLAGS@
FREETYPE_CONFIG = @FREETYPE_CONFIG@
FREETYPE_LIBS = @FREETYPE_LIBS@
GMSGFMT = @GMSGFMT@
GTK_CFLAGS = @GTK_CFLAGS@
GTK_LIBS = @GTK_LIBS@
GTK_VERSION = @GTK_VERSION@
HAVE_NASM_FALSE = @HAVE_NASM_FALSE@
HAVE_NASM_TRUE = @HAVE_NASM_TRUE@
INSTALL_DATA = @INSTALL_DATA@
INSTALL_PROGRAM = @INSTALL_PROGRAM@
INSTALL_SCRIPT = @INSTALL_SCRIPT@
INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
INTLLIBS = @INTLLIBS@
LDFLAGS = @LDFLAGS@
LIBICONV = @LIBICONV@
LIBINTL = @LIBINTL@
LIBOBJS = @LIBOBJS@
LIBS = @LIBS@
LIBTOOL = @LIBTOOL@
LMPG_OPT = @LMPG_OPT@
LN_S = @LN_S@
LOCALEDIR = @LOCALEDIR@
LTLIBICONV = @LTLIBICONV@
LTLIBINTL = @LTLIBINTL@
LTLIBOBJS = @LTLIBOBJS@
MAKEINFO = @MAKEINFO@
MKINSTALLDIRS = @MKINSTALLDIRS@
MSGFMT = @MSGFMT@
MSGMERGE = @MSGMERGE@
NASM_CONFIG = @NASM_CONFIG@
OBJEXT = @OBJEXT@
PACKAGE = @PACKAGE@
PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
PACKAGE_NAME = @PACKAGE_NAME@
PACKAGE_STRING = @PACKAGE_STRING@
PACKAGE_TARNAME = @PACKAGE_TARNAME@
PACKAGE_VERSION = @PACKAGE_VERSION@
PATH_SEPARATOR = @PATH_SEPARATOR@
PKG_CONFIG = @PKG_CONFIG@
POSUB = @POSUB@
RANLIB = @RANLIB@
SDL_CONFIG = @SDL_CONFIG@
SDL_LIBS = @SDL_LIBS@
SET_MAKE = @SET_MAKE@
SHELL = @SHELL@
STRIP = @STRIP@
USE_NLS = @USE_NLS@
VERSION = @VERSION@
XGETTEXT = @XGETTEXT@
XML_CFLAGS = @XML_CFLAGS@
XML_CONFIG = @XML_CONFIG@
XML_LIBS = @XML_LIBS@
ac_ct_CC = @ac_ct_CC@
ac_ct_CXX = @ac_ct_CXX@
ac_ct_RANLIB = @ac_ct_RANLIB@
ac_ct_STRIP = @ac_ct_STRIP@
all_includes = @all_includes@
all_libraries = @all_libraries@
am__fastdepCC_FALSE = @am__fastdepCC_FALSE@
am__fastdepCC_TRUE = @am__fastdepCC_TRUE@
am__fastdepCXX_FALSE = @am__fastdepCXX_FALSE@
am__fastdepCXX_TRUE = @am__fastdepCXX_TRUE@
am__include = @am__include@
am__leading_dot = @am__leading_dot@
am__quote = @am__quote@
bindir = @bindir@
build = @build@
build_alias = @build_alias@
build_cpu = @build_cpu@
build_os = @build_os@
build_vendor = @build_vendor@
datadir = @datadir@
exec_prefix = @exec_prefix@
host = @host@
host_alias = @host_alias@
host_cpu = @host_cpu@
host_os = @host_os@
host_vendor = @host_vendor@
includedir = @includedir@
infodir = @infodir@
install_sh = @install_sh@
libdir = @libdir@
libexecdir = @libexecdir@
localstatedir = @localstatedir@
mandir = @mandir@
mkdir_p = @mkdir_p@
oldincludedir = @oldincludedir@
prefix = @prefix@
program_transform_name = @program_transform_name@
sbindir = @sbindir@
sharedstatedir = @sharedstatedir@
sysconfdir = @sysconfdir@
target_alias = @target_alias@

####### kdevelop will overwrite this part!!! (begin)##########
noinst_LIBRARIES = libmpeg2enc.a
libmpeg2enc_a_METASOURCES = AUTO
@HAVE_NASM_FALSE@libmpeg2enc_a_SOURCES = ADM_mpe2enc.cpp ADM_mpeg2enc.h ad_layer.cc conform.cc \
@HAVE_NASM_FALSE@								cpu_accel.cc fdctdata.cc fdctref.cc feedframe.cc idct.cc idctdata.cc \
@HAVE_NASM_FALSE@								macroblock.cc motionest.cc motionsearch.cc mpeg2enc.cc \
@HAVE_NASM_FALSE@								mpeg2param.cc mpeg2setup.cc mpegconsts.cc predict.cc \
@HAVE_NASM_FALSE@								predict_ref.cc putbits.cc puthdr.cc putmpg.cc putpic.cc putseq.cc \
@HAVE_NASM_FALSE@								putvlc.cc quantize.cc quantize_ref.cc ratectl.cc readpic.cc stats.cc \
@HAVE_NASM_FALSE@								synchrolib.cc transfrm.cc transfrm_ref.cc writepic.cc yuv4mpeg.cc \
@HAVE_NASM_FALSE@								yuv4mpeg_ratio.cc mpeg2enc_if.cc ioio.c

@HAVE_NASM_TRUE@libmpeg2enc_a_SOURCES = ADM_mpe2enc.cpp ADM_mpeg2enc.h ad_layer.cc conform.cc fdctdata.cc fdctref.cc \
@HAVE_NASM_TRUE@feedframe.cc idct.cc idctdata.cc macroblock.cc motionest.cc motionsearch.cc mpeg2enc.cc mpeg2param.cc \
@HAVE_NASM_TRUE@mpeg2setup.cc mpegconsts.cc predict.cc predict_ref.cc putbits.cc puthdr.cc putmpg.cc putpic.cc putseq.cc \
@HAVE_NASM_TRUE@putvlc.cc quantize.cc quantize_ref.cc ratectl.cc readpic.cc stats.cc synchrolib.cc transfrm.cc transfrm_ref.cc \
@HAVE_NASM_TRUE@writepic.cc yuv4mpeg.cc yuv4mpeg_ratio.cc mpeg2enc_if.cc ioio.c cpu_accel.cc predcomp_mmx.s predcomp_mmxe.s \
@HAVE_NASM_TRUE@predict_mmx.s quant_mmx.s quantize_x86.cc predict_x86.cc build_sub22_mests.cc build_sub44_mests.cc \
@HAVE_NASM_TRUE@find_best_one_pel.cc mblock_bsad_mmx.s mblock_bsumsq_mmx.s mblock_sad_mmx.s mblock_sad_mmxe.s motion.cc \
@HAVE_NASM_TRUE@mblock_sumsq_mmx.s mblock_sub44_sads_x86.cc fdct_mmx.s idct_mmx.s transfrm_x86.cc


####### kdevelop will overwrite this part!!! (end)############
INCLUDES = $(all_includes)
#
EXTRA_DIST = mpeg2parm.h attributes.h mjpeg_types.h global.h transfrm_ref.h mpeg2enc.h  picture.hh simd.h fastintfns.h motionsearch.h mmxsse_motion.h quantize_ref.h format_codes.h ratectl.hh vlc.h syntaxparams.h tables.h predict_ref.h mpegconsts.h synchrolib.h mjpeg_logging.h mblock_sub44_sads_x86.h mblock_sub44_sads_x86_h.cc macroblock.hh cpu_accel.h yuv4mpeg.h  yuv4mpeg_intern.h mmx.h
noinst_HEADERS = ADM_mpeg2Param.h
all: all-am

.SUFFIXES:
.SUFFIXES: .c .cc .cpp .lo .o .obj .s
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  avidemux/mpeg2enc/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  avidemux/mpeg2enc/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

clean-noinstLIBRARIES:
	-test -z "$(noinst_LIBRARIES)" || rm -f $(noinst_LIBRARIES)
libmpeg2enc.a: $(libmpeg2enc_a_OBJECTS) $(libmpeg2enc_a_DEPENDENCIES) 
	-rm -f libmpeg2enc.a
	$(libmpeg2enc_a_AR) libmpeg2enc.a $(libmpeg2enc_a_OBJECTS) $(libmpeg2enc_a_LIBADD)
	$(RANLIB) libmpeg2enc.a

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ADM_mpe2enc.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ad_layer.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/build_sub22_mests.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/build_sub44_mests.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/conform.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/cpu_accel.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/fdctdata.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/fdctref.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/feedframe.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/find_best_one_pel.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/idct.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/idctdata.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ioio.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/macroblock.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/mblock_sub44_sads_x86.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/motion.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/motionest.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/motionsearch.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/mpeg2enc.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/mpeg2enc_if.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/mpeg2param.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/mpeg2setup.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/mpegconsts.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/predict.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/predict_ref.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/predict_x86.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/putbits.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/puthdr.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/putmpg.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/putpic.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/putseq.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/putvlc.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/quantize.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/quantize_ref.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/quantize_x86.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ratectl.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/readpic.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/stats.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/synchrolib.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/transfrm.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/transfrm_ref.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/transfrm_x86.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/writepic.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/yuv4mpeg.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/yuv4mpeg_ratio.Po@am__quote@

.c.o:
@am__fastdepCC_TRUE@	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(COMPILE) -c $<

.c.obj:
@am__fastdepCC_TRUE@	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ `$(CYGPATH_W) '$<'`; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(COMPILE) -c `$(CYGPATH_W) '$<'`

.c.lo:
@am__fastdepCC_TRUE@	if $(LTCOMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Plo"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$<' object='$@' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	depfile='$(DEPDIR)/$*.Plo' tmpdepfile='$(DEPDIR)/$*.TPlo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LTCOMPILE) -c -o $@ $<

.cc.o:
@am__fastdepCXX_TRUE@	if $(CXXCOMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(CXXCOMPILE) -c -o $@ $<

.cc.obj:
@am__fastdepCXX_TRUE@	if $(CXXCOMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ `$(CYGPATH_W) '$<'`; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(CXXCOMPILE) -c -o $@ `$(CYGPATH_W) '$<'`

.cc.lo:
@am__fastdepCXX_TRUE@	if $(LTCXXCOMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Plo"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='$<' object='$@' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	depfile='$(DEPDIR)/$*.Plo' tmpdepfile='$(DEPDIR)/$*.TPlo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(LTCXXCOMPILE) -c -o $@ $<

.cpp.o:
@am__fastdepCXX_TRUE@	if $(CXXCOMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(CXXCOMPILE) -c -o $@ $<

.cpp.obj:
@am__fastdepCXX_TRUE@	if $(CXXCOMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ `$(CYGPATH_W) '$<'`; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(CXXCOMPILE) -c -o $@ `$(CYGPATH_W) '$<'`

.cpp.lo:
@am__fastdepCXX_TRUE@	if $(LTCXXCOMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Plo"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='$<' object='$@' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	depfile='$(DEPDIR)/$*.Plo' tmpdepfile='$(DEPDIR)/$*.TPlo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	$(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(LTCXXCOMPILE) -c -o $@ $<

.s.o:
	$(CCASCOMPILE) -c $<

.s.obj:
	$(CCASCOMPILE) -c `$(CYGPATH_W) '$<'`

.s.lo:
	$(LTCCASCOMPILE) -c -o $@ $<

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	mkid -fID $$unique
tags: TAGS

TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
	  test -n "$$unique" || unique=$$empty_fix; \
	  $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	    $$tags $$unique; \
	fi
ctags: CTAGS
CTAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(CTAGS_ARGS)$$tags$$unique" \
	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
	     $$tags $$unique

GTAGS:
	here=`$(am__cd) $(top_builddir) && pwd` \
	  && cd $(top_srcdir) \
	  && gtags -i $(GTAGS_ARGS) $$here

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags

distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
	list='$(DISTFILES)'; for file in $$list; do \
	  case $$file in \
	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
	  esac; \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
	    dir="/$$dir"; \
	    $(mkdir_p) "$(distdir)$$dir"; \
	  else \
	    dir=''; \
	  fi; \
	  if test -d $$d/$$file; then \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile $(LIBRARIES) $(HEADERS)
installdirs:
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-rm -f $(CONFIG_CLEAN_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
clean: clean-am

clean-am: clean-generic clean-libtool clean-noinstLIBRARIES \
	mostlyclean-am

distclean: distclean-am
	-rm -rf ./$(DEPDIR)
	-rm -f Makefile
distclean-am: clean-am distclean-compile distclean-generic \
	distclean-libtool distclean-tags

dvi: dvi-am

dvi-am:

html: html-am

info: info-am

info-am:

install-data-am:

install-exec-am:

install-info: install-info-am

install-man:

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -rf ./$(DEPDIR)
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-compile mostlyclean-generic \
	mostlyclean-libtool

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am: uninstall-info-am

.PHONY: CTAGS GTAGS all all-am check check-am clean clean-generic \
	clean-libtool clean-noinstLIBRARIES ctags distclean \
	distclean-compile distclean-generic distclean-libtool \
	distclean-tags distdir dvi dvi-am html html-am info info-am \
	install install-am install-data install-data-am install-exec \
	install-exec-am install-info install-info-am install-man \
	install-strip installcheck installcheck-am installdirs \
	maintainer-clean maintainer-clean-generic mostlyclean \
	mostlyclean-compile mostlyclean-generic mostlyclean-libtool \
	pdf pdf-am ps ps-am tags uninstall uninstall-am \
	uninstall-info-am

#
#if    HAVE_NASM
#libmpeg2enc_a_SOURCES = ADM_mpe2enc.cpp ADM_mpeg2enc.h ad_layer.cc conform.cc \
#								cpu_accel.c fdctdata.cc fdctref.cc feedframe.cc idct.cc idctdata.cc \
#								macroblock.cc motionest.cc motionsearch.cc mpeg2enc.cc \
#								mpeg2param.cc mpeg2setup.cc mpegconsts.cc predict.cc \
#								predict_ref.cc putbits.cc puthdr.cc putmpg.cc putpic.cc putseq.cc \
#								putvlc.cc quantize.cc quantize_ref.cc ratectl.cc readpic.cc stats.cc \
#								synchrolib.cc transfrm.cc transfrm_ref.cc writepic.cc yuv4mpeg.cc \
#								yuv4mpeg_ratio.cc mpeg2enc_if.cc ioio.c fdct_mmx.s fdctdata.c \
#								idct_mmx.s idctdata.c \
#  								quant_mmx.s quantize_x86.c predict_mmx.s \
#   								predcomp_mmxe.s predcomp_mmx.s transfrm_x86.c \
#								predict_x86.c
#else
#libmpeg2enc_a_SOURCES = ADM_mpe2enc.cpp ADM_mpeg2enc.h ad_layer.cc conform.cc \
#								cpu_accel.c fdctdata.cc fdctref.cc feedframe.cc idct.cc idctdata.cc \
#								macroblock.cc motionest.cc motionsearch.cc mpeg2enc.cc \
#								mpeg2param.cc mpeg2setup.cc mpegconsts.cc predict.cc \
#								predict_ref.cc putbits.cc puthdr.cc putmpg.cc putpic.cc putseq.cc \
#								putvlc.cc quantize.cc quantize_ref.cc ratectl.cc readpic.cc stats.cc \
#								synchrolib.cc transfrm.cc transfrm_ref.cc writepic.cc yuv4mpeg.cc \
#								yuv4mpeg_ratio.cc mpeg2enc_if.cc ioio.c
#
#
#endif
#
# From mpeg2enc 's Makefile.am
%.o: %.s ; 	$(AS) $(ASFLAGS) -o $@ $<
# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:
